{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2015-02-01T20:09:00Z",
  "ModifiedOn" : "2015-02-01T22:23:00Z",
  "Author" : "chrlewis",
  "Title" : null,
  "Pages" : 17,
  "Words" : 1192,
  "Images" : 30,
  "Paragraphs" : 1,
  "Content" : [ ]
}